ibatis-user-java mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clinton Begin <clinton.be...@gmail.com>
Subject Re: JDBC 3.0
Date Fri, 03 Dec 2004 14:36:04 GMT
iBATIS supports JDBC 3.0 in that JDBC 3.0 is compatible with JDBC 2.0.
 iBATIS doesn't depend on JDBC 3.0.

Cheers,
Clinton


On Wed, 1 Dec 2004 20:29:38 +0100 (CET), Ignacio Perez Sainz
<infips00@yahoo.es> wrote:
> Hello:
> 
> I'd like to know if the last version of IBatis-sqlMap
> support the driver JDBC-3.0
> 
> Thank you.
> 
> 
> ______________________________________________
> Renovamos el Correo Yahoo!: ¡100 MB GRATIS!
> Nuevos servicios, más seguridad
> http://correo.yahoo.es
>

Mime
View raw message